Catalyst-Plugin-Session-Store-Delegate

Errors

Catalyst-Plugin-Session-Store-Delegate-0.06 has the following 1 errors.

CategoryError
missing_build_prereqsClass-Accessor